<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.854000091553</MDI>
      <MDI key="STATISTICS_MEAN">7.121228566907</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.097999572754</MDI>
      <MDI key="STATISTICS_STDDEV">6.3206717920706</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
